@charset "utf-8";
/* CSS Document */
@import "grid.css";
@import url(https://fonts.googleapis.com/css?family=Muli:400,400italic,300italic,300);
@import url(https://fonts.googleapis.com/css?family=Varela+Round);

	*{
		padding:0; margin:0;
		}
	
	img{ 
		max-width:100%;
		}
		
		
	.wrapper{ 
		width:86%;
		margin:0 auto;
		max-width:80em;
		}
		
	.header{
		 background: linear-gradient(0deg, rgba(61,162,218, 0.9), rgba(61,162,218, 0.9)), url(../images/pattern.png) repeat;
		}	
		
		
	.topadd p{
		 font-family:"Muli",Helvetica,Arial,sans-serif;
		 color:#fff;
		font-size: 14px;
		line-height:30px;
		text-align:left;
		 }
		 
	.topadd .fa {
		font-size: 14px;
		line-height:10px;
		}
		
	.inspect p{
		 font-family:"Muli",Helvetica,Arial,sans-serif;
		 color:#fff;
		font-size: 14px;
		line-height:30px;
		text-align:center;
		font-weight:bold;
		 }	
			
	.toplink ul{
		float:right;
		}
	
		
	.toplink ul li {
		display: inline-block;
		list-style: outside none none;
		}
	
	.toplink li a {
		color: #fff;
		font-size: 14px;
		margin-left:10px;
		margin-right:20px;
		line-height:30px;
		text-align: center;
		text-decoration:none;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		}
		
	.toplink img{
		float:right;
		}	
		
	.toplink li a:hover{
		color:#262626;
		text-decoration:none;
		}	
		
	.full_width_wrapper{
			width:100%;
			max-width:1400px;
			margin:0 auto;
			}
			
	.cont_1 h1{
		text-align:center;
		font-size:24px;
		color:#262626;
		margin:10px 0;
		font-family:'Varela Round';
		font-weight:normal;
		}
	.span_cl{
		color:#3da2da;
		}	
		
	.cont_1 p{
		text-align:center;
		font-size:15px;
		color:#666;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		font-weight:normal;
		width:90%;
		margin:10px auto;
		line-height:24px;
		}	
		
	.cont2_hd>h1{
		font-size:18px;
		color:#262626;
		margin-top:10px;
		font-family:'Varela Round';
		font-weight:normal;
		}	
		
		
		
	.cont2_hd{
		margin-bottom:30px;
		}	
		
	.cont2_hd span{
			border-bottom:#3da2da solid 1px;
			float: left;
			height: 2px;
			margin: 13px 0;
			width: 30px;
			}
			
	.cont_2 p{
		font-size:15px;
		color:#666;
		margin-top:10px;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		font-weight:normal;
		line-height:24px;
		text-align:justify;
		}
		
	.cont_2 img{
		float:left;
		margin-right:10px;
		margin-top:10px;
		margin-bottom:10px;
		}
		
	/*button*/
			.btn {
	 font-family:'Varela Round';
	  color: #275A98;
	  padding:5px 10px;
	  text-decoration: none;
	  width:105px;
	  margin:10px auto;
	  float:right;
	}
	
		.btn p a{
			color:#275A98;
			text-decoration:none;
			font-size:14px;
			text-align:right;
			}
	
	.btn a:hover {
	  text-decoration: none;
	  color:#262626;
	}						
	
	/*=========conta3================*/
	
	.cont_3 h1{
		text-align:center;
		font-size:24px;
		color:#262626;
		margin:10px 0;
		font-family:'Varela Round';
		font-weight:normal;
		}	
		
	.cont_3 p{
		text-align:justify;
		font-size:15px;
		color:#666;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		font-weight:normal;
		margin:10px 0;
		line-height:24px;
		}
		
	.cont_3 strong{
		text-align:justify;
		font-size:16px;
		color:#333;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		font-weight:normal;
		margin:10px 0;
		line-height:24px;
		font-weight:bold;
		}		
		
	/*=======================CONT4========*/
	
	.cont_4 h1{
		text-align:center;
		font-size:32px;
		color:#262626;
		margin:10px 0;
		font-family:'Varela Round';
		font-weight:normal;
		}
		
.cont2_img {
    position:relative;
    overflow:hidden;
    float:left;
}

.cont2_img li{
	display: inline-block;
	list-style:none;
	margin-right:18px;
	margin-left:18px;
	
	}
	
.cont2_img figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
	margin-bottom:10px;
}
.cont2_img figure img {
    display:block;
    position:relative;
    z-index:10;
}
.cont2_img figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.cont2_img figure h2 {
    font-family:'open sans';
    color:#fff;
    font-size:22px;
    text-align: center;
}
.cont2_img figure p {
    display:block;
    font-family:'open sans';
    font-size:13px;
    line-height:20px;
    margin:0;
    color:#fff;
    text-align: center;
	margin:10px 0;
}
.cont2_img figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
    background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(https://www.inspectorhomeswa.com.au/wp-content/uploads/2018/01/Roof-Frame.jpg) no-repeat;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
.cont2_img figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.cont2_img figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.cont2_img figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.cont2_img figure figcaption1 {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.cont2_img figure:hover figcaption1,figure.hover figcaption1 {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.cont2_img figure figcaption1 {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
	/*background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(../images/list1.jpg) no-repeat;*/
	background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(https://www.inspectorhomeswa.com.au/wp-content/uploads/2018/01/Roof-Frame.jpg) no-repeat;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}

.cont2_img figure figcaption2 {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.cont2_img figure:hover figcaption2,figure.hover figcaption2 {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.cont2_img figure figcaption2 {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
	background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(../images/list3.jpg) no-repeat;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}

.cont2_img figure figcaption3 {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.cont2_img figure:hover figcaption3,figure.hover figcaption3 {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.cont2_img figure figcaption3 {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
	background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(../images/list4.jpg) no-repeat;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
	
.cont2_img figure figcaption4 {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.cont2_img figure:hover figcaption4,figure.hover figcaption4 {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.cont2_img figure figcaption4 {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
	background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(../images/list5.jpg) no-repeat;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
		
		
		.cont2_img figure figcaption5 {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.cont2_img figure:hover figcaption5,figure.hover figcaption5 {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.cont2_img figure figcaption5 {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
	background: linear-gradient(0deg, rgba(41,117,226, 0.5), rgba(41,117,226, 0.5)), url(../images/doors.jpg) no-repeat;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
	
	
/*===================bodycont6======================*/

.body_cont6{
		background:url(../images/parallax1.jpg) no-repeat;
		background-attachment:fixed;
		background-size:cover;
		}
	
	
	.btn-book-container {
    position: relative;
    text-align: right;
    width: auto;
	}
	
	
.btn-book1 {
    background:#3da2da none repeat scroll 0 0;
    border: 6px solid #f5f5f5;
    border-radius: 50%;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    text-align: center;
    top: -30px;
    width: 60px;
	font-size:30px;
	}	
	
	.img-polaroid1 {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
	vertical-align:middle;
	margin-bottom:30px;
	margin-top:40px;
	}
	
	.img-polaroid1 h4{
		color:#262626;
		margin:40px 0 10px;
		text-align:center;
		}
		
	.img-polaroid1 p{
		color:#666;
		text-align: center;
		width:90%;
		margin:0 auto;
		margin-bottom:15px;
		}
		
	.btn-book1>.fa{
    padding: 13px 0;
    text-align: center;
	color:#fff;
	}
	
	.topsocial{
		width:90%;
		margin:0 auto;
		text-align:center;
		margin-bottom:14px;
		}
	
	.topsocial li {
			display: inline-block;
			list-style: outside none none;
			}
		
		.topsocial .fa {
			color: #666;
			font-size: 20px;
			margin-left:15px;
			}
			
	
	/*=======footer================*/
	
	.footer_full1{
	 background:#000;
	}
	
	.cont_8 p{
		color:#fff;
		text-align:right;
		padding:2px 0;
		font-family:"open sans","Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size:14px;
		
	}
	
	.cont_8 a{
		color:#fff;
		text-decoration:none;
		}
		
	.cont_8_1 p{
		color:#fff;
		padding:2px 0;
		font-family:"Playfair Display",serif;
		font-size:14px;
		text-align:left;
		}
		
	/*===========================inspection list=======================*/
	
	.cont2_img p{
		color:#275a98;
		padding:2px 0;
		font-family:"Playfair Display",serif;
		font-size:18px;
		text-align:center;
		margin:10px;
		font-weight:bold;
		}	
		
	/*==================================contact page========================*/
	
	.My_Form {
			margin:0 !important;
			max-width: 400px;
			padding: 0 12px 10px 20px;
			font: 13px 'Raleway', sans-serif;
		}
		.My_Form li {
			padding: 0;
			display: block;
			list-style: none;
			margin: 10px 0 0 0;
			color:#3A68A0;
		}
		.My_Form label{
			margin:0 0 3px 0;
			padding:0px;
			display:block;
			font-weight: bold;
		}
		.My_Form input[type=text],
		.My_Form input[type=date],
		.My_Form input[type=datetime],
		.My_Form input[type=number],
		.My_Form input[type=search],
		.My_Form input[type=time],
		.My_Form input[type=url],
		.My_Form input[type=email],
		textarea,
		select{
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			border:1px solid #BEBEBE;
			padding: 7px;
			margin:0px;
			-webkit-transition: all 0.30s ease-in-out;
			-moz-transition: all 0.30s ease-in-out;
			-ms-transition: all 0.30s ease-in-out;
			-o-transition: all 0.30s ease-in-out;
			outline: none;
			resize:none; 
		}
		.My_Form input[type=text]:focus,
		.My_Form input[type=date]:focus,
		.My_Form input[type=datetime]:focus,
		.My_Form input[type=number]:focus,
		.My_Form input[type=search]:focus,
		.My_Form input[type=time]:focus,
		.My_Form input[type=url]:focus,
		.My_Form input[type=email]:focus,
		.My_Form textarea:focus,
		.My_Form select:focus{
			-moz-box-shadow: 0 0 8px #88D5E9;
			-webkit-box-shadow: 0 0 8px #88D5E9;
			box-shadow: 0 0 8px #88D5E9;
			border: 1px solid #88D5E9;
		}
		.My_Form .field-divided{
			width: 49%;
		}
		
		.My_Form .field-long{
			width: 100%;
		}
		.My_Form .field-select{
			width: 100%;
		}
		.My_Form .field-textarea{
			height: 100px;
		}
		.My_Form input[type=submit], .My_Form input[type=button]{
			background:#3A68A0;
			padding: 8px 15px;
			border: none;
			color: #fff;
		}
		.My_Form input[type=submit]:hover, .My_Form input[type=button]:hover{
			background: #262626;
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
		}
		.My_Form .required{
			color:red;
		}	
		
		
	/*===============================booking page=============================*/
	
	
		.bo_cont_3 h1{
		font-size:20px;
		color:#262626;
		margin:10px 0;
		font-family:'Varela Round';
		font-weight:normal;
		}	
		
	.bo_cont_3 img{
		float:left;
		padding-right:20px;
		}	
		
	.bo_cont_3 p{
		text-align:justify;
		font-size:15px;
		color:#666;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		font-weight:normal;
		margin:10px 0;
		line-height:24px;
		}
		
	.bo_cont_3 li{
		text-align:justify;
		font-size:15px;
		color:#666;
		font-family:"Muli",Helvetica,Arial,sans-serif;
		font-weight:normal;
		margin:10px 0;
		line-height:24px;
		margin-left:15px;
		}	
		
		
	.My_Form1 {
			margin:0 auto;
			max-width: 800px;
			padding: 0 12px 10px 20px;
			font: 13px 'Raleway', sans-serif;
		}
		.My_Form1 li{
			padding: 0;
			display: block;
			list-style: none;
			margin: 10px 8px 10px;
			color:#3A68A0;
		}
		
		 .half{
			margin: 10px 10px;
			color:#3A68A0;
			width:48%;
			display:table !important;
		}
		
		.My_Form1 label{
			margin:0 0 3px 0;
			padding:0px;
			display:block;
			font-weight: bold;
		}
		
		.My_Form1 .label1{
			width:49%;
			font-weight: bold;
			float:left;
			margin:0 0 3px 2px;
		}
		
		
		.My_Form1 input[type=text],
		.My_Form1 input[type=date],
		.My_Form1 input[type=datetime],
		.My_Form1 input[type=number],
		.My_Form1 input[type=search],
		.My_Form1 input[type=time],
		.My_Form1 input[type=url],
		.My_Form1 input[type=email],
		.My_Form1 input[type=checkbox],
		textarea,
		select{
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			border:1px solid #BEBEBE;
			padding: 7px;
			margin:0px;
			-webkit-transition: all 0.30s ease-in-out;
			-moz-transition: all 0.30s ease-in-out;
			-ms-transition: all 0.30s ease-in-out;
			-o-transition: all 0.30s ease-in-out;
			outline: none;
			resize:none; 
		}
		.My_Form1 input[type=text]:focus,
		.My_Form1 input[type=date]:focus,
		.My_Form1 input[type=datetime]:focus,
		.My_Form1 input[type=number]:focus,
		.My_Form1 input[type=search]:focus,
		.My_Form1 input[type=time]:focus,
		.My_Form1 input[type=url]:focus,
		.My_Form1 input[type=email]:focus,
		.My_Form1 input[type=checkbox]:focus,
		.My_Form1 textarea:focus,
		.My_Form1 select:focus{
			-moz-box-shadow: 0 0 8px #88D5E9;
			-webkit-box-shadow: 0 0 8px #88D5E9;
			box-shadow: 0 0 8px #88D5E9;
			border: 1px solid #88D5E9;
		}
		.My_Form1 .field-divided{
			width: 49%;
		}
		
		.My_Form1 .field-long{
			width: 100%;
		}
		
		.My_Form1 .field-long1{
			width: 49%;
		}
		
		.My_Form1 .field-select{
			width: 100%;
		}
		.My_Form1 .field-textarea{
			height: 100px;
		}
		.My_Form1 input[type=submit], .My_Form1 input[type=button]{
			background:#3A68A0;
			padding: 8px 15px;
			border: none;
			color: #fff;
		}
		.My_Form1 input[type=submit]:hover, .My_Form1 input[type=button]:hover{
			background: #262626;
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
		}
		.My_Form1 .required{
			color:red;
		}	
		
	
                .innerH{
                    text-align: left !important;
                }		
			
		.innerH::after {
    border-bottom: 1px solid #3da2da;
    content: "";
    display: block;
    height: 2px;
    margin: 13px 0;
    width: 30px;
}

.myImage p{
    width:100% !important;
}